*{ padding:0; margin:0;}
ul,ol{ list-style:none;}
body{ font-family:"微软雅黑","黑体","宋体";}
img{ border:none;}
a{ text-decoration:none;}
a,input,textarea,select{ outline:none;}


/*头部区域*/
.header{}
.header .header_t{ width:1200px; height:40px; border-bottom:1px solid #d53c35; margin:0 auto;}
.header .header_t h6{ font-size:12px; color:#999; float:left; line-height:40px; font-weight:400;}
.header .header_t p{ font-size:12px; float:right; line-height:40px; color:#999;}
.header .header_t p a{ color:#999; padding:0 10px;}
.header .header_t p a:hover{ color:#666;}

.header_b{ width:1200px; height:130px; margin:0 auto;}
.header_b .logo{ float:left; margin-top:17.5px;}
.header_b .tel{ float:right; font-size:26px; color:#555; font-family:Arial, Helvetica, sans-serif; width:240px; background:url(../images/tel1.png) no-repeat left 5px; padding-left:60px; box-sizing:border-box; text-align:right; margin-top:35px;}
.header_b .tel span{ font-size:16px; color:#777;}

/*导航区域*/
.nav{ width:100%; min-width:1100px; height:60px; background:#d53c35;}
.nav_center{ width:1100px; height:60px; margin:0 auto;}

.nav ul li{ float:left; font-size:16px; position:relative;}
.nav ul li a{ color:#fff; padding:0 25px; display:block; line-height:60px;}
.nav ul li:hover>a,.nav ul li>a.on{ color:#fff; background:#b92821;}

.nav ul li .down{ width:180px; position:absolute; top:60px; left:0; display:none; z-index:20; overflow:hidden;}
.nav ul li .down a{ display:block; color:#fff; line-height:40px; font-size:14px; padding-left:15px; background:#b92821; margin-bottom:1px;}
.nav ul li .down a:hover{ background:#fff; color:#d53c35;}

.nav ul li:hover .down{ display:block;}


/*海报区域*/
.banner{ width:100%; height:500px;}
.banner .swiper-pagination-bullet{ width:35px; height:5px; border:1px solid #d53c35; border-radius:0; background:none; opacity:1;} 
.banner .swiper-pagination-bullet-active{ background:#d53c35;}


/*威海北洋*/
.plan{ width:1200px; height:300px; margin:0 auto; position:relative; top:-40px; z-index:9; background:#fff; border:1px solid #d53c35;}

/*校园动态区域*/
.news{ width:350px; height:100%; border-right:1px solid #ccc; float:left; border-top:5px solid #d53c35; padding:15px 20px; box-sizing:border-box;}
.biaoti{ text-transform:uppercase; width:100%; height:35px; border-bottom:1px dashed #ccc;}
.biaoti h3{ font-size:18px; color:#d53c35; font-weight:600; float:left;}
.biaoti h3 span{ font-size:12px; margin-left:10px; font-weight:400;}
.biaoti a{ display:block; width:60px; height:13px; background:url(../images/more_ico.png) no-repeat left center; font-size:12px; color:#999; line-height:13px; padding-left:20px; box-sizing:border-box; float:right; margin-top:8px;}
.biaoti a:hover{ color:#d53c35;}

.news_list li{ font-size:14px; margin-top:11px; position:relative; padding-left:15px; box-sizing:border-box;}
.news_list li a{ color:#222;}
.news_list li i{ display:inline-block; width:4px; height:4px; background:#666; position:absolute; top:50%; margin-top:-2px; left:0;}
.news li span{ float:right;}
.news_list li:hover a{ color:#d53c35;}
.news_list li:hover i{ background:#d53c35;}

.zhuanti{ width:290px; height:100%; border-right:1px solid #ccc; float:left; border-top:5px solid #d53c35; padding:15px 20px; box-sizing:border-box;}
.zhuanti h3{ font-size:18px; color:#d53c35; font-weight:600; margin-bottom:15px;}
.zhuanti h3 span{ font-size:12px; margin-left:10px; font-weight:400;}
.zhuanti .picture{ width:100%; height:220px; background:#ccc; position:relative; overflow:hidden; z-index:1; margin-top:10px;}
.zhuanti .picture .tu li{ position:absolute; top:0; left:0; height:600px; width:100%; min-width:1100px; display:none;}
.zhuanti .picture .tu li img{ height:220px; width:260px;}

.zhuanti .picture .num{ text-align:center; position:absolute; right:8px; bottom:8px;}
.zhuanti .picture .num li{ width:15px; height:15px; float:left; display:inline-block; margin:0 2px; background:#fff; font-size:5px; color:#333; text-align:center; line-height:15px; border-radius:50%;}
.zhuanti .picture .num li.on{ background:#d53c35; color:#fff;}

/*北洋视频区域*/
.shipin{ width:360px; height:100%; border-right:1px solid #ccc; float:left; border-top:5px solid #d53c35; padding:15px 20px; box-sizing:border-box;}
.shipin .xiangmu_video{	width:100%; height: 220px; margin-top:10px;}


/*.video_con .tu{ width:100%; height:220px; position:relative; overflow:hidden; margin-top:10px;}
.video_con .tu .pic{ width:100%; height:220px;}
.video_con .tu .play{ position:absolute; top:50%; margin-top:-30px; left:50%; margin-left:-30px; cursor:pointer;}

.video_con .out{ width:500px; height:400px; background:#6C9; position:fixed; left:50%; margin-left:-250px; top:50%; margin-top:-200px; display:none; z-index:2;}
.video_con .out .close{ width:30px; height:30px; background:#fff; color:#000; text-align:center; line-height:30px; position:absolute; top:0; right:-30px; cursor:pointer}
.video_con .bg{ width:100%; height:100%; background:rgba(0,0,0,0.8); position:fixed; top:0; left:0; display:none; z-index:1}
*/



/*威海北洋区域*/
.quick{ width:195px; height:100%; float:right; position:relative; padding:15px 20px; box-sizing:border-box;}
.quick .nhgh{ display:block; width:100%; height:45px; position:absolute; top:-45px; left:0; background:rgba(213,60,53,0.9) url(../images/quick1.png) no-repeat 180px center; color:#fff; line-height:45px; padding-left:20px; box-sizing:border-box;}
.quick h3{ font-size:18px; color:#d53c35; font-weight:600; margin:7px 0 10px; text-align:center;}
.quick h3 span{ font-size:14px; margin-left:5px; font-weight:400;}

.quick .kstd{ width:156px; height:135px; margin-top:20px;}
.quick .kstd li{ width:156px; height:38px; line-height:38px; background:url(../images/quick2.jpg) no-repeat center; font-size:16px; text-align:center; margin-top:7px;}
.quick .kstd li a{ color:#222; display:block; width:156px; height:38px;}
.quick .kstd li:hover{ background-image:url(../images/quick2_h.jpg);}
.quick .kstd li:hover a{ color:#fff;}



/*公告通知、各类动态、社会培训*/
/*公告通知*/
.beiyang{ width:1200px; margin:0 auto; height:510px;}
.gonggao{ width:298px; height:100%; float:left; border:1px solid #d53c35;}
.gonggao h3{ width:100%; height:80px; background:#d53c35; line-height:0.9em; padding:20px 0 0 20px; box-sizing:border-box; font-size:24px; font-weight:400; color:#fff;}
.gonggao h3 span{ font-size:12px; color:#ccc; text-transform:uppercase}

.gonggao .gonggao_list{ width:100%; heig ht:270px;}
.gonggao .gonggao_list li{ font-size:14px; border-bottom:1px dashed #ccc; padding:0 15px; box-sizing:border-box;}
.gonggao .gonggao_list li:first-child{ margin-top:5px;}
.gonggao .gonggao_list li:last-child{ border-bottom:none;}
.gonggao .gonggao_list li a{ color:#333; line-height:35px; display:block;}
.gonggao .gonggao_list li span{ float:right;}
.gonggao .gonggao_list li:hover a{ color:#d53c35;}

.gonggao .gengduo{ width:150px; height:30px; font-size:14px; text-transform:uppercase; text-align:center; line-height:30px; color:#333; display:block; margin:15px auto; border-top:1px solid #333; border-bottom:1px solid #333; transition:0.5s;}
.gonggao .gengduo:hover{ background:#d53c35; color:#fff; border-top:1px solid #d53c35; border-bottom:1px solid #d53c35;}

/*各种动态区域*/
.beiyang .beiyang_r{ width:870px; float:right;}
.dongtai{ width:100%; height:230px; background:#fff; border:1px solid #d53c35;}
.dongtai .dongtai_title{ width:100%; height:40px;}
.dongtai .dongtai_title li{ width:25%; height:40px; background:#d53c35; color:#fff; line-height:40px; text-align:center; float:left; cursor:pointer;}
.dongtai .dongtai_title li:hover,.dongtai .dongtai_title li.on{ background:#fff; color:#333;}

.dongtai .dongtai_neirong{ width:100%; height:190px; position:relative;}
.dongtai .dongtai_neirong .dongtai_con{ width:100%; height:100%; position:absolute; top:0; left:0; display:block; padding:20px 15px; box-sizing:border-box;}
.dongtai .dongtai_neirong .dongtai_con .toutiao{ float:left; width:400px; padding-right:20px; border-right:1px dashed #999; margin-right:20px;}
.dongtai .dongtai_neirong .dongtai_con .toutiao .top{ width:400px; height:90px;}
.dongtai .dongtai_neirong .dongtai_con .toutiao .top img{ width:140px; height:90px; float:left; margin-right:20px;}
.dongtai .dongtai_neirong .dongtai_con .toutiao .top h5{ float:left; width:240px; font-size:16px; color:#333; font-weight:400; line-height:1.5em; margin-top:3px;}
.dongtai .dongtai_neirong .dongtai_con .toutiao .top h5 span{ font-size:14px; color:#666;}
.dongtai .dongtai_neirong .dongtai_con .toutiao .top h5 i{ font-size:12px; color:#fff; display:block; width:90px; height:22px; background:#555; text-align:center; line-height:22px; margin-top:10px; font-style:normal;}
.dongtai .dongtai_neirong .dongtai_con .toutiao p{ font-size:14px; color:#666; width:400px; text-align:justify; margin-top:10px;}

.dongtai .dongtai_neirong .dongtai_con .toutiao:hover .top h5{ color:#d53c35;}
.dongtai .dongtai_neirong .dongtai_con .toutiao:hover .top h5 span{ color:#333;}
.dongtai .dongtai_neirong .dongtai_con .toutiao:hover .top h5 i{ background:#d53c35;}
.dongtai .dongtai_neirong .dongtai_con .toutiao:hover p{ color:#333;}

.dongtai .dongtai_neirong .dongtai_con .dongtai_list{ loat:right; font-size:14px;}
.dongtai .dongtai_neirong .dongtai_con .dongtai_list li{ margin-bottom:8px;}
.dongtai .dongtai_neirong .dongtai_con .dongtai_list li a{ color:#333;}
.dongtai .dongtai_neirong .dongtai_con .dongtai_list li span{ float:right;}
.dongtai .dongtai_neirong .dongtai_con .dongtai_list li:hover a{ color:#d53c35;}


.peixun_pic{ width:100%; height:255px; border:1px solid #d53c35; margin-top:20px;}
.peixun_pic .peixun_title{ width:100%; height:40px; background:#d53c35;}
.peixun_pic .peixun_title h4{ font-size:16px; color:#fff; font-weight:400; float:left; line-height:40px; padding-left:20px; box-sizing:border-box;}
.peixun_pic .peixun_title h4 span{ font-size:12px; margin-left:10px; text-transform:uppercase;}
.peixun_pic .peixun_title a{ font-size:12px; color:#fff; line-height:40px; float:right;  text-transform:uppercase; margin-right:20px;}

.peixun_pic .pic{ width:830px; height:150px; margin:20px auto;}
.picutre_many p{ font-size:14px; text-align:center; color:#333; margin-top:5px;}



/*底部区域*/
.footer{ width:100%; height:370px; background:#d53c35; margin-top:40px;}
.footer_center{ width:1200px; height:310px; margin:0 auto; padding:50px 0; box-sizing:border-box; border-bottom:1px dashed rgba(255,255,255,0.5);}

.footer_center .link{ width:850px; float:left;}
.footer_center .link dl{ float:left; padding:0 24px; border-right:1px dashed rgba(255,255,255,0.3); text-align:center;}
.footer_center .link dl:last-child{ border-right:0;}
.footer_center .link dl dt a{ font-size:14px; color:#fff; font-weight:600; margin-bottom:10px; display:block;}
.footer_center .link dl dd a{ font-size:14px; opacity:0.8; color:#fff; line-height:1.8em;}
.footer_center .link dl dd a:hover{ opacity:1; text-decoration:underline;}

.footer_center .right{ width:300px; float:right;}
.footer_center .right p{ font-size:14px; line-height:1.75em; color:#fff; text-align:left;}

.footer p{ text-align:center; font-size:14px; color:#fff; line-height:60px;}
.footer p a{ color:#fff; opacity:0.8;}
.footer p a:hover{ opacity:1; text-decoration:underline;}



/*内页公共样式*/
.ny_banner{ width:100%; height:400px; background:url(../images/ny_banner.jpg) no-repeat center; overflow:hidden;}
.ny_banner h3{ width:335px; height:260px; background:url(../images/ny_banner1.png) no-repeat center; font-size:40px; font-family:"隶书", "微软雅黑"; text-align:center; font-weight:400; color:#fff; padding-top:120px; box-sizing:border-box; line-height:0.9em; margin:70px auto;}
.ny_banner h3 span{ font-size:20px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}

.ny_con{ width:1200px; height:auto; margin:20px auto 50px; overflow:hidden;}
.ny_con .aside{ width:270px; height:auto; float:left;}
.ny_con .aside h4{ font-size:22px; color:#333; text-align:center; background:url(../images/aside1.png) no-repeat center; width:270px; height:200px; padding-top:120px; box-sizing:border-box;}
.ny_con .aside h4 span{ font-size:14px; text-transform:uppercase;}

.ny_con .aside .aside_list{ width:270px; height:auto; float:left;}
.ny_con .aside .aside_list li{ font-size:14px; border-bottom:1px solid #ddd;}
.ny_con .aside .aside_list li:last-child{ border-bottom:none;}
.ny_con .aside .aside_list li a{ color:#333; width:100%; height:32px; line-height:32px; padding:0 15px; background:#fff url(../images/aside3.png) no-repeat 243px center; display:block; box-sizing:border-box; transition:0.3s;}
.ny_con .aside .aside_list li a:hover{ background:#d53c35 url(../images/aside3_h.png) no-repeat 250px center; color:#fff;}

.aside_contact{ margin-top:30px; width:270px; height:367px;}

.ny_con .main{ width:900px; min-height:200px; float:right;}
.ny_con .main .location{ width:100%; height:88px; border-bottom:2px solid #d53c35; position:relative;}
.ny_con .main .location p{ font-size:14px; color:#333; background:url(../images/location1.jpg) no-repeat left center; padding-left:20px; position:absolute; bottom:10px; right:0;}
.ny_con .main .location p a{ color:#333; margin:0 3px;}
.ny_con .main .location p a:hover{ color:#d53c35;}

.ny_con .main h2{ font-size:18px; border-bottom:1px dashed #aaa; line-height:60px; margin-bottom:20px;}

.yema{ width:220px; height:32px; margin:20px auto;}
.yema li{ float:left; font-size:12px; border:1px solid #d53c35; text-align:center; line-height:30px; margin-right:5px; cursor:pointer; background:#fff;} 
.yema li a{ color:#d53c35;}
.yema li:last-child{ margin-right:0;}
.yema .mid{ width:50px; height:30px;}
.yema .min{ width:30px; height:30px;}

.yema li:hover{ background:#d53c35; border-color:#d53c35;}
.yema li:hover a{ color:#fff;}


/*关于我们页面*/
.ny_con .main .about_main{ width:100%; height:auto; padding:20px 30px 30px; box-sizing:border-box; border:1px solid #ccc; margin-top:20px;}
.ny_con .main .about_main .tu{ display:block; margin:0 auto 30px;}
.ny_con .main .about_main h4{ color:#222; margin-bottom:10px;}
.ny_con .main .about_main p{ width:; color:#333; font-size:14px; line-height:1.75em; text-indent:2em; margin-bottom:10px; text-align:justify;}


/*学校荣誉页面*/
.ny_con .main .honor_main{ width:100%; height:auto; padding:20px 30px 30px; box-sizing:border-box; border:1px solid #ccc; margin-top:20px; overflow:hidden;}
.ny_con .main .honor_main .honor_con{ overflow:hidden;}
.ny_con .main .honor_main .honor_con li{ float:left; margin:0 23px 20px 0; width:190px; height:130px; border:1px solid #ddd;}
.ny_con .main .honor_main .honor_con li:nth-child(4n){ margin-right:0;}
.ny_con .main .honor_main .honor_con li img{ width:180px; height:120px; margin:5px auto; display:block;}


/*新闻中心页面*/
.ny_con .main .news_main{ width:100%; height:auto; padding:20px 30px 30px; box-sizing:border-box; border:1px solid #ccc; margin-top:20px; overflow:hidden;}
.ny_con .main .news_main .news_con{ overflow:hidden;}
.ny_con .main .news_main .news_con li{ line-height:38px; border-bottom:1px dashed #ccc; font-size:14px; padding-left:25px; box-sizing:border-box; background:url(../images/news2.png) no-repeat left center;}
.ny_con .main .news_main .news_con li a{ color:#333;}
.ny_con .main .news_main .news_con li span{ float:right;}

.ny_con .main .news_main .news_con li:hover{ background:url(../images/news2_h.png) no-repeat left center;}
.ny_con .main .news_main .news_con li:hover a{ color:#d53c35;}



/*联系我们页面*/
.ny_con .main .contact_main{ width:100%; height:auto; padding:20px 30px 30px; box-sizing:border-box; border:1px solid #ccc; margin-top:20px; overflow:hidden;}
.ny_con .main .contact_main .tu{ margin:0 auto; display:block;}
.ny_con .main .contact_main h5{ font-size:24px; color:#333; text-align:center; margin:20px 0 15px;}
.ny_con .main .contact_main  p{ font-size:16px; color:#333; line-height:1.75em; text-align:center;}

.ny_con .main .message_main{ width:100%; height:auto; padding:20px 20px 30px; box-sizing:border-box; border:1px solid #ddd; margin-top:20px; overflow:hidden;}

.message_main table{ width:832px; cellpadding:0; cellspacing:1px; border:0; background:#eee; margin:0 auto;}
.message_main table tr{ background:#fff;} 
.message_main table tr .td_l{ height:70px; width:200px;}
.message_main .td_l h3{ font-size:18px; font-weight:400; color:#444; float:right; text-align:right; margin-right:15px;}
.message_main .td_l h3 span{ font-size:12px; text-transform:uppercase; color:#bbb;}
.message_main .ms{ height:140px;}

.message_main table tr .td_r{ height:70px; width:627px;}
.message_main .td_r input{ width:552px; height:35px; border:1px solid #bbb; font-size:14px; color:#555; background:#f9f9f9; border-radius:3px; margin-left:25px; padding-left:20px;}
.message_main .co{ height:140px;}
.message_main .co input{ height:100px; margin:20px 25px;}
.message_main .td_r .btn{ width:200px; cursor:pointer;}

.message_main .td_r .btn:hover{ background:#d53c35; border:none; color:#fff;}

.message_main .td_r li{ font-size:16px; color:#333; font-weight:400; font-family:"微软雅黑", "宋体", "黑体";}























